@font-face {
	font-family:moonflower;
	src: url('../fonts/mf.ttf');
	}
	
@font-face {
	font-family:poseidon;
	src: url('../fonts/poseidon.ttf');
	}
	
@font-face {
	font-family:moonflowerbold;
	src: url('../fonts/mfb.ttf');
	}
	
body {
	min-width:340px;
}

h1, h2, h3, h4, h5, h6 {
  margin:0;
}

div#header-wrapper {
	min-width:200px;
	}

.header {
	background-color:rgba(51,51,51,0.8); 
	padding:12px; 
	overflow:auto;
	text-align:center;
}

.header h1 {
	font-family:'poseidon', serif;
	font-size:4em;
	color:white;
}

.header h3 {
	font-size:1em;
	font-family:sans-serif;
	color:white;
}

.header a:hover {
  text-decoration:none;
}

.header img {
}

.menu {
	border:thin solid #ddd;
	margin-top:16px;
}

.menu a {
	color:#fff;
	font-family:'moonflowerbold',serif;
	font-size:2em;
	text-decoration:none;
	margin:0 12px 0 8px;
	display:inline-block;
}

.menu a:hover {
	text-decoration:underline;
}

a.login-button {
	position:fixed;
	opacity:0;
	top:0;
	right:0;
	height:50px;
	width:50px;
	border:thin solid tomato;
	z-index:1000;
}

a.login-button:hover {
	opacity:1;
}

nav.admin-nav {
	background-color:rgba(51,51,51,0.8);
	margin-bottom:12px;
	margin-top:-12px;
	overflow:auto;
}

nav.admin-nav ul {
	padding:0;
	display:inline-block;
	margin:0;
}

nav.admin-nav ul.admin-logout {
	float:right;
}

nav.admin-nav ul li {
	line-height:36px;
	padding:0 8px;
	text-decoration:none;
	display:inline-block;
}

nav.admin-nav ul li a {
	color:#eee;
	text-decoration:none;
	line-height:36px;
	display:inline-block;
	padding:0 8px;
}

nav.admin-nav ul li a:hover {
	text-decoration:none;
	color:#333;
	background-color:#EEE;
}

ul.redact {
	padding:0;
	list-style:none;
}

a.not-vis {
	color:#666;
}

div.main {
	padding-top:12px;
}

div.main .panel {
	background-color:rgba(221,221,221,0.95);
	display:inline-block;
	min-width:300px;
}

div.main-admin .panel {
	display:block;
}

div#sidebar {
	padding-top:12px;
}

div#sidebar div.panel {
	background-color:rgba(0,0,0,0);
	color:white;
}

div#sidebar div.panel * {
	color:white;
}

div#sidebar img {
	width:100%;
}

a.RubrikActive {
	font-weight:bold;
	color:#333;
}

div.article-panel {
}

div.article-panel img {
	display: inline-block;
	width: 33.3%;
	height: auto;
	border: thick solid #fff;
}

div.sproch {
	margin-top:-20px;
	margin-bottom:14px;
	color:#ddd;
	background-color:#333;
	text-align:center;
	padding:6px 4px;
}

div.sproch q {
	font-family:serif;
	font-size:115%;
	font-weight:bold;
}

div.sproch em {
	text-align:right;
}
